/* LESS Document */
@import "https://use.typekit.net/map5mix.css";
html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
article,
aside,
details,
figcaption,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
/* List */
ul {
  list-style: none;
}
/* Form */
button,
input,
select,
textarea {
  margin: 0;
}
/* Box sizing */
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
/* Media */
embed,
object,
video {
  height: auto;
  max-width: 100%;
}
audio {
  max-width: 100%;
}
/* Iframe */
iframe {
  border: 0;
}
/* Table */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
  text-align: left;
}
/* Variables */
/* utility classes */
.img-responsive {
  max-width: 100%;
  height: auto;
  display: block;
}
.hidden {
  display: none;
}
.img-max {
  width: 100%;
  height: auto;
  display: block;
}
.img-cover {
  background-size: cover;
}
.img-contain {
  background-size: contain;
}
.img-padding {
  margin: 10px 0 6.66666667px 0;
}
.list-none {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.uppercase {
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
a.themebutton.current,
a.themebutton.current:visited {
  background-color: #848813;
  color: white !important;
}
.button {
  display: inline-block;
  padding: 6.66666667px 40px;
  text-decoration: none !important;
  cursor: pointer;
}
.button.special-button {
  background-color: #5ea600;
  color: white;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin: 10px 10px 10px 0;
  border-radius: 5px;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  border: solid 2px rgba(255, 255, 255, 0);
  transition: all 900ms;
  transition-property: border, box-shadow;
}
.button.special-button:hover {
  box-shadow: inset 0 0 0.55em 0em #d9e021;
  border: solid 2px #d9e021;
  transition: all 300ms;
  transition-property: border, box-shadow;
}
.button.hero-button {
  padding: 0 40px;
  background-color: #166b8b;
  color: white;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin: 10px 10px 10px 0;
  border-radius: 5px;
  text-align: center;
  font-weight: 700;
  font-size: 14px;
  border: solid 2px rgba(255, 255, 255, 0);
  transition: all 900ms;
  transition-property: border, box-shadow;
}
.button.hero-button:hover {
  box-shadow: inset 0 0 0.55em 0em #2aacdd;
  border: solid 2px #2aacdd;
  transition: all 300ms;
  transition-property: border, box-shadow;
}
.button.light-button {
  background-color: #2aacdd;
  color: black;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin: 10px 10px 10px 0;
  border-radius: 5px;
  text-align: center;
  font-weight: 700;
  font-size: 14px;
  border: solid 2px rgba(255, 255, 255, 0);
  transition: all 900ms;
  transition-property: border, box-shadow;
}
.button.light-button:hover {
  box-shadow: inset 0 0 0.55em 0em #aedff2;
  border: solid 2px #aedff2;
  transition: all 300ms;
  transition-property: border, box-shadow;
}
a.themebutton {
  padding: 0 40px;
  background-color: #166b8b;
  color: white;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin: 10px 10px 10px 0;
  border-radius: 5px;
  text-align: center;
  font-weight: 700;
  font-size: 14px;
  border: solid 2px rgba(255, 255, 255, 0);
  transition: all 900ms;
  transition-property: border, box-shadow;
}
a.themebutton:hover {
  box-shadow: inset 0 0 0.55em 0em #2aacdd;
  border: solid 2px #2aacdd;
  transition: all 300ms;
  transition-property: border, box-shadow;
}
.text-right {
  text-align: right;
}
.high-light {
  color: #166b8b;
}
.margin-below {
  margin-bottom: 10px;
}
.margin-above {
  margin-top: 10px;
}
.panel {
  background: #ffffff;
}
.two-columns {
  column-width: 30ch;
}
.two-columns p {
  break-inside: avoid;
}
.edit-content {
  padding: 20px;
  max-width: 800px;
  background: #ffffff;
}
body#ct40u40 {
  padding: 0;
  margin: 0;
  background: #ffffff;
  font-family: proxima-nova, sans-serif;
  font-weight: 300;
  font-size: 18px;
  background-color: #0c3849;
}
.section {
  background-color: white;
}
.section.special-bar {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}
.section.section-header {
  background-color: #166b8b;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}
.section.section-header #nav {
  margin-top: 30px;
}
.section.section-page-header {
  background-color: #166b8b;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}
.section.section-page-header #nav {
  margin-top: 0;
}
.section.section-page-header .section-content .page-logo img {
  max-height: 100px;
}
.section.section-highlight {
  background-color: #d9e021;
}
.section.section-special {
  background-color: #0f495f;
  color: white;
  font-size: 16px;
}
.section.section-special .section-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: 20px;
  justify-content: flex-start;
  align-items: center;
}
.section.section-footer {
  background-color: #0c3849;
  padding-bottom: 80px;
}
.section.section-footer .section-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  grid-gap: 20px;
  justify-content: space-between;
  color: white;
  font-size: 16px;
}
.section.section-footer .section-content a {
  color: white;
  text-decoration: none;
  font-weight: 700;
}
.section.section-footer .section-content a:hover {
  color: white;
  text-decoration: underline;
}
.section.section-contacts {
  background-color: #0c3849;
  padding-bottom: 80px;
}
.section.section-contacts .section-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  grid-gap: 20px;
  justify-content: space-between;
  color: white;
  font-size: 16px;
}
.section.section-contacts .section-content .contact-logo {
  margin-bottom: 20px;
}
.section.section-contacts .section-content p {
  padding-bottom: 10px;
}
.section.section-contacts .section-content strong,
.section.section-contacts .section-content b {
  font-weight: 700;
}
.section.section-contacts .section-content a {
  color: white;
  text-decoration: none;
  font-weight: 700;
}
.section.section-contacts .section-content a:hover {
  color: white;
  text-decoration: underline;
}
.section .section-content {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px;
}
.section .section-content.short {
  padding: 10px 40px;
}
.section .page-content {
  display: flex;
  flex-direction: row;
  grid-gap: 60px;
  justify-content: space-between;
  flex-wrap: wrap;
}
.section .page-content .main-column {
  flex: 1;
  min-width: 200px;
  overflow: hidden;
}
.section .page-content .main-column h2 {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 300;
  font-size: 160%;
  line-height: 120%;
  padding: 20px 0;
}
.section .page-content .main-column h2 a,
.section .page-content .main-column h2 a:hover {
  color: inherit;
  text-decoration: none;
}
.section .page-content .secondary-column {
  padding-top: 20px;
  width: 240px;
  border-left: 2px solid #d9e021;
  padding-left: 20px;
}
.icon-bar {
  display: flex;
  flex-direction: row;
  column-gap: 10px;
}
.icon-bar a {
  padding: 5px;
  width: 40px;
  height: 40px;
  border: 1px white solid;
  border-radius: 5px;
  transition: background-color 900ms;
}
.icon-bar a:hover {
  background-color: rgba(255, 255, 255, 0.4);
  transition: background-color 300ms;
}
.edit-content,
.content-styles {
  font-family: proxima-nova, sans-serif;
  font-weight: 300;
  font-size: 18px;
}
.edit-content h1,
.content-styles h1 {
  font-size: 3.6em;
  color: #c5cb1c;
  font-weight: 300;
  line-height: 90%;
  margin-bottom: 30px;
}
.edit-content h1 > span.with,
.content-styles h1 > span.with {
  font-size: 0.35em;
  font-weight: 500;
  color: #999e16;
}
.edit-content h1 > span.with a,
.content-styles h1 > span.with a {
  color: #43450a;
  text-decoration: none;
}
.edit-content h1 > span.with a:hover,
.content-styles h1 > span.with a:hover {
  text-decoration: underline;
}
.edit-content h2,
.content-styles h2 {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 300;
  font-size: 160%;
  padding-bottom: 20px;
}
.edit-content h2 a,
.content-styles h2 a,
.edit-content h2 a:hover,
.content-styles h2 a:hover {
  color: inherit;
  text-decoration: none;
}
.edit-content h3,
.content-styles h3 {
  font-size: 110%;
  padding: 10px 0;
  font-weight: 700;
  color: #6e7210;
}
.edit-content h3 strong,
.content-styles h3 strong {
  font-weight: 400;
}
.edit-content h4,
.content-styles h4 {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 500;
  font-size: 16px;
  padding-bottom: 30px;
  color: #979797;
}
.edit-content p,
.content-styles p {
  padding-bottom: 10px;
  line-height: 150%;
}
.edit-content p strong,
.content-styles p strong,
.edit-content p b,
.content-styles p b {
  font-weight: 700;
}
.edit-content p a,
.content-styles p a {
  color: #166b8b;
  font-weight: 700;
  text-decoration: none;
}
.edit-content p a strong,
.content-styles p a strong {
  font-weight: 300;
}
.edit-content p a:hover,
.content-styles p a:hover {
  color: #166b8b;
  font-weight: 700;
  text-decoration: underline;
}
.edit-content ol,
.content-styles ol,
.edit-content ul,
.content-styles ul {
  list-style-position: outside;
  list-style: disc;
  padding-bottom: 10px;
  margin-left: 40px;
}
.edit-content ol li,
.content-styles ol li,
.edit-content ul li,
.content-styles ul li {
  padding-bottom: 6.66666667px;
  padding-left: 6.66666667px;
}
.edit-content ol li::marker,
.content-styles ol li::marker,
.edit-content ul li::marker,
.content-styles ul li::marker {
  color: #6e7210;
  font-weight: 700;
}
.edit-content blockquote,
.content-styles blockquote {
  font-size: 1.1em;
  font-style: oblique;
  line-height: 150%;
  margin-bottom: 10px;
}
.edit-content .quote-source,
.content-styles .quote-source {
  font-size: 16px;
}
.edit-highlight {
  background-color: #d9e021;
  padding: 20px;
}
.edit-contacts {
  background-color: #166b8b;
  padding: 20px;
  color: white;
}
.edit-contacts a {
  color: white !important;
}
.head-container {
  display: flex;
  grid-gap: 20px;
  flex-direction: row;
  justify-content: space-between;
  align-content: flex-start;
  flex-wrap: wrap;
}
.head-container .home-logo img {
  max-width: 200px;
  width: 100%;
}
.head-container .nav-container {
  flex: 1 1;
}
#nav {
  display: flex;
  flex-direction: row;
  column-gap: 20px;
  justify-content: flex-end;
  flex-wrap: wrap;
  grid-gap: 10px;
}
#nav li {
  font-size: 16px;
  margin-bottom: 6.66666667px;
}
#nav li a {
  padding: 5px 10px;
  transition: all 900ms;
  transition-property: background, border;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  cursor: pointer;
  border-bottom: rgba(0, 255, 155, 0.2) solid 4px;
}
#nav li a.current {
  border-bottom: rgba(255, 255, 255, 0.8) solid 4px;
}
#nav li a:hover {
  background-color: rgba(0, 255, 155, 0.3);
  transition: all 300ms;
  transition-property: background, border;
  border-bottom: rgba(0, 255, 155, 0.8) solid 4px;
}
#nav li a:hover.current {
  background-color: rgba(255, 255, 255, 0.3);
  border-bottom: rgba(255, 255, 255, 0.8) solid 4px;
}
.edit-header-partner {
  color: white;
  background-color: #082733;
  text-align: right;
  width: 300px;
  padding: 20px;
}
.edit-header-partner b,
.edit-header-partner strong {
  font-weight: 700;
}
.edit-header-partner i {
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 700;
}
.edit-header-partner a,
.edit-header-partner a:hover {
  color: white !important;
  text-decoration: none;
  font-weight: 700;
}
.header-partner {
  text-align: right;
  font-size: 14px;
  line-height: 20px;
  color: white;
}
.header-partner b,
.header-partner strong {
  font-weight: 700;
}
.header-partner i {
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 700;
}
.header-partner a,
.header-partner a:hover {
  color: white !important;
  text-decoration: none;
  font-weight: 700;
}
.section-news {
  background-color: #166b8b;
}
.section-news h2 {
  color: white;
}
.section-news ul.news {
  list-style-position: inside;
  padding-bottom: 0;
  margin-left: 0;
  list-style: none;
}
.section-news ul.news li {
  padding-left: 0;
  padding-bottom: 10px;
}
.section-news ul.news li strong,
.section-news ul.news li b {
  font-weight: 700;
}
.section-news ul.news a {
  color: white;
  text-decoration: none;
}
.section-news ul.news a:hover {
  color: white;
  text-decoration: underline;
}
.partner-list {
  margin-top: 30px;
  display: grid;
  grid-gap: 60px;
  grid-template-columns: repeat(auto-fit, 250px);
}
.partner-list .partner-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.partner-list .partner-container > h3 {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 500;
  font-size: 16px;
  padding-bottom: 30px;
  color: #979797;
}
.partner-list .partner-container a {
  margin: 0;
  padding: 0;
}
.partner-list .partner-container a img {
  width: 100%;
  height: auto;
}
.hero-edit {
  background-color: #082733;
  padding: 40px;
}
.special-edit {
  background-color: #166b8b;
  padding: 40px;
}
.hero,
#hero {
  text-align: right;
  max-width: 600px;
  margin-left: auto;
}
.hero > h1,
#hero > h1 {
  color: #d9e021;
  font-size: 4em;
  font-weight: 300;
  line-height: 120%;
}
.hero > p,
#hero > p {
  color: #f0f3a7;
  font-size: 1.5em;
  font-weight: 300;
  line-height: 140%;
}
#boardlist {
  list-style: none;
  list-style-position: inside;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
  grid-gap: 20px;
  margin: 20px 0;
  padding: 0;
}
#boardlist li {
  background-color: #56bde4;
  border-radius: 10px;
  aspect-ratio: 1 / 1;
  background-blend-mode: luminosity;
  background-size: cover;
  background-position: 30px bottom;
  background-repeat: no-repeat;
  transition: all 900ms;
}
#boardlist li:hover {
  background-color: #d9e021;
  transition: all 300ms;
}
#boardlist li:hover h2,
#boardlist li:hover h3 {
  text-shadow: 0px 0px 16px #d9e021, 0px 0px 16px #d9e021, 0px 0px 24px #d9e021, 0px 0px 30px #d9e021;
  transition: all 300ms;
}
#boardlist li a {
  width: 100%;
  height: 100%;
  padding: 15px;
  display: block;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
#boardlist li a h2,
#boardlist li a h3 {
  text-shadow: 0px 0px 16px #166b8b, 0px 0px 16px #166b8b, 0px 0px 24px #166b8b, 0px 0px 30px #166b8b;
  transition: all 900ms;
}
#boardlist li a h2 {
  font-size: 1.7em;
  text-decoration: none;
  margin: 0;
  padding: 0;
  margin-right: 70px;
  margin-bottom: 10px;
  line-height: 100%;
  color: white;
}
#boardlist li a h3 {
  font-size: 0.9em;
  text-decoration: none;
  margin: 0;
  padding: 0;
  margin-right: 50px;
  line-height: 120%;
  color: white;
}
#honoreeslist {
  list-style: none;
  list-style-position: inside;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
  grid-gap: 20px;
  grid-gap: 10px;
  margin: 20px 0;
  padding: 0;
}
#honoreeslist li {
  background-color: #56bde4;
  border-radius: 10px;
  aspect-ratio: 1 / 1;
  background-blend-mode: luminosity;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  transition: all 900ms;
  overflow: hidden;
  position: relative;
  padding: 0;
}
#honoreeslist li:hover {
  background-color: #d9e021;
  transition: all 300ms;
}
#honoreeslist li:hover a {
  background-color: rgba(217, 224, 33, 0.2);
  transition: all 300ms;
}
#honoreeslist li:hover h2,
#honoreeslist li:hover .honyear {
  text-shadow: 0px 0px 16px #585b0d, 0px 0px 16px #585b0d, 0px 0px 24px #585b0d, 0px 0px 30px #585b0d;
  transition: all 300ms;
}
#honoreeslist li a {
  background-color: rgba(22, 107, 139, 0.2);
  transition: all 900ms;
  width: 100%;
  height: 100%;
  display: block;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#honoreeslist li a h2,
#honoreeslist li a .honyear {
  text-shadow: 0px 0px 16px #082733, 0px 0px 16px #082733, 0px 0px 24px #082733, 0px 0px 30px #082733;
}
#honoreeslist li a .honyear {
  color: rgba(255, 255, 255, 0.6);
  font-weight: 700;
  font-size: 0.9em;
  letter-spacing: 0.1em;
  padding: 10px;
}
#honoreeslist li a h2 {
  transition: all 900ms;
  font-size: 1em;
  text-decoration: none;
  font-weight: 500;
  margin: 0;
  padding: 0;
  margin-right: 70px;
  line-height: 110%;
  color: white;
  padding: 10px;
}
#honoreeslist li.no-image {
  background-color: #0f495f;
}
#honoreeslist li.no-image > a > h2 {
  text-shadow: none !important;
}
#honoreeslist li.no-image:hover {
  background-color: #d9e021;
  transition: all 300ms;
}
#honoreeslist li.no-image:hover h2 {
  text-shadow: none !important;
  transition: all 300ms;
  color: #0f495f;
}
.notfound {
  font-size: 1.2em;
  color: rgba(0, 0, 0, 0.4);
  font-weight: 700;
}
#searchnames {
  font-family: proxima-nova, sans-serif;
  padding: 4px 10px;
  border: #d9e021 1px solid;
  border-radius: 8px;
  font-size: inherit;
  font-weight: 300;
  width: 200px;
}
#searchnames:focus {
  background-color: #d9e021;
  border: #848813 1px solid;
  outline: none !important;
}
.filtermenu {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  background-color: #f8f9d4;
  padding: 10px 20px;
  margin-bottom: 20px;
  border-radius: 8px;
  column-gap: 20px;
  position: relative;
}
.filtermenu .filtertitle {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.9em;
  color: #585b0d;
  margin: 4px 0;
}
.filteryear {
  width: auto;
  position: relative;
  flex: 1 1;
}
#yearmenu {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
  grid-gap: 4px;
}
#yearmenu a.current {
  background-color: #d9e021;
  color: black;
  text-align: center;
}
#yearmenu a {
  text-align: center;
  text-decoration: none;
  padding: 2px 10px;
  background-color: #848813;
  border-radius: 8px;
  transition: all 900ms;
  cursor: pointer;
  color: #f0f3a7;
  font-size: 0.8em;
}
#yearmenu a:hover {
  text-align: center;
  background-color: white;
  transition: all 300ms;
  color: black;
}
.small-text {
  font-size: 0.8em;
}
#honoreesnames {
  margin: 40px 0;
}
#honoreesnames a {
  text-decoration: none;
  color: #166b8b;
  display: inline-block;
  margin-right: 20px;
  line-height: 130%;
  font-weight: 500;
}
#honoreesnames a:hover {
  text-decoration: underline;
}
.biophoto {
  width: 300px;
  height: 300px;
  background-color: #56bde4;
  border-radius: 10px;
  aspect-ratio: 1 / 1;
  background-blend-mode: luminosity;
  background-size: cover;
  background-position: right bottom;
  background-repeat: no-repeat;
}
.honoreephoto {
  width: 240px;
  background-color: #56bde4;
  border-radius: 10px;
  aspect-ratio: 1 / 1;
  background-blend-mode: luminosity;
  background-size: cover;
  background-position: right bottom;
  background-repeat: no-repeat;
}
h3.home-honorees-title {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: white;
  font-weight: 300;
  padding: 0;
  margin: 0;
  margin-bottom: 16px;
}
h3.home-honorees-title a {
  color: white;
  text-decoration: none;
}
h3.home-honorees-title a:hover {
  color: white;
  text-decoration: underline;
}
ul#honoreesicons {
  list-style: none;
  list-style-position: inside;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
  grid-gap: 20px;
}
ul#honoreesicons li.homehons:hover {
  background-color: #848813;
  transition: all 300ms;
}
ul#honoreesicons li.homehons:hover a {
  transition: all 300ms;
  background-color: rgba(217, 224, 33, 0.1);
}
ul#honoreesicons li.homehons:hover a .honyear,
ul#honoreesicons li.homehons:hover a h2 {
  transition: all 300ms;
  text-shadow: 0px 0px 16px #585b0d, 0px 0px 16px #585b0d, 0px 0px 24px #585b0d, 0px 0px 30px #585b0d;
}
ul#honoreesicons li.homehons {
  padding: 0;
  transition: all 900ms;
  background-color: #56bde4;
  background-blend-mode: luminosity;
  background-size: cover;
  background-position: right bottom;
  background-repeat: no-repeat;
  aspect-ratio: 1/1;
  border-radius: 8px;
  overflow: hidden;
}
ul#honoreesicons li.homehons a {
  transition: all 900ms;
  background-color: rgba(22, 107, 139, 0.2);
  width: 100%;
  height: 100%;
  display: block;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0;
  margin: 0;
}
ul#honoreesicons li.homehons a .honyear {
  transition: all 900ms;
  margin: 5px;
  color: rgba(255, 255, 255, 0.6);
  font-weight: 700;
  text-shadow: 0px 0px 16px #0f495f, 0px 0px 16px #0f495f, 0px 0px 24px #0f495f, 0px 0px 30px #0f495f;
  font-size: 0.75em;
  letter-spacing: 0.1em;
  margin: 10px;
}
ul#honoreesicons li.homehons a h2 {
  margin: 10px;
  text-shadow: 0px 0px 16px #0f495f, 0px 0px 16px #0f495f, 0px 0px 24px #0f495f, 0px 0px 30px #0f495f;
  transition: all 900ms;
  font-size: 0.9em;
  text-decoration: none;
  font-weight: 500;
  padding: 0;
  margin-right: 70px;
  line-height: 110%;
  color: white;
}
#scroll-to-top {
  opacity: 0.75;
  padding: 6.66666667px;
  background-color: #082733;
  position: fixed;
  z-index: 1000;
  bottom: 20px;
  left: calc(50% - 30px);
  width: 60px;
  height: 60px;
  cursor: pointer;
  text-align: center;
  border-radius: 10px;
}
#scroll-to-top img {
  color: white;
  padding: 0;
  margin: 0;
  border: 0;
}
@media screen and (max-width: 600px) {
  .header-partner {
    right: 20px;
    top: 20px;
  }
  .section .section-content {
    padding: 20px !important;
  }
}
